{config, pkgs, ...}: let
in {
  sops = {
    age.keyFile = "/root/.config/sops/age/keys.txt";
    defaultSopsFile = "/etc/nixos/machines/universedesktop/secrets/secrets.yaml";
    validateSopsFiles = false;
  };
}
